columns:
    id:
        label: id
        type: number
    name:
        label: Ady
        type: text
        searchable: true
        sortable: true
    note:
        label: Bellik
        type: text
        searchable: true
        sortable: true
